
.prod-category.active a {
    color: #c8ab5c;
}

.h-center {
    text-align: center;
}
.all-prod-content {
    vertical-align: top;
}
 .shopping-cart-block  {
    background: #f6f6f6;
    padding: 10px;
    border-top:3px #ffc601 solid;
    margin-bottom:55px;
}

h1.shop-cat-name {

    background:  #c8ab5c;
    color: #fff;
    font-size: 26px;
    margin: 0  ;
    padding: 10px 0;
    /* border: 1px #ece4d5 solid;*/
    border-top: 2px #c8ab5c solid;
}
.col-shopnav {
    padding: 0;
}
.noproducts {
    /*  margin: 15px;*/
    background:  #fff;
    color: #2b99d9;
    padding: 20px 15px;
}

.right-sidebar img.user-avatar {
    max-width: 90px;
    max-height: 90px;
}
.shop-subnav {
    list-style-type: none;
    padding-left: 20px;
}
.shop-subnav li a:hover {
    color: #ffc601;
}
.contact-page-inf .inf-block {
    padding: 10px 0;
}
.contact-page-inf {
    padding-bottom: 40px;
}
.navbar-right {
    margin-top: -15px;
}
.main-pretext h1 {
    margin-top: 10px;
}
.new_items h2 {
    margin: 60px 0 20px 0;
}
.top-header-wrp .site-email, .top-header-wrp .site-phone {
    /*margin-top: 15px;
    display: inline-block;*/
}
.shop-content, .page-content {
    margin-bottom: 60px;
}
.all-link {
    margin: 25px 0 50px 0;
}


.product-item-short img {
    width: 100%;

}
.prod-info {
    padding: 10px;
    min-height: 150px;
    position: relative;
}
.prod-info .buy-block {
    bottom: 10px;
    position: absolute;
}
.product-item-short {
    background: #f6f6f6;
    border-top: 3px #ffc601 solid;
    margin-top: 15px;
}
.order_post_index_label {
     vertical-align: top;
 }
#submit-order.loading, #submit-order.loading:hover {
    /* background:  #584d3e url(../images/load.gif) no-repeat left 10px center;   background-size: 20px;
     padding-left: 40px;*/
    background:  #584d3e;

}

.prev-button, .next-button {
    font-size: 13px;
    padding: 6px 15px;
}
.prev-button {
    float: left;
    margin-left: 15px;
}
.next-button {
    float: right;
    margin-right: 15px;
}
.order-histpry-btn, .back-button  {
    margin-top: 40px;
}

.product-image {
    position: relative;
    display: block;
}

img.new, img.action {
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
}
#accept-rules.invalid {
}
.acceptrules.invalid {
    color: #ff0000;
    border: 0;
}

.prod-main-img-inner {
    width: 330px;
    position: relative;
    display: block;
}
.product-image img.action, .prod-main-img-inner img.action {
    width: 65px;

    /*width: 100px;
    height: 85px;*/
}
.product-item-short .product-name {
    margin-top: 9px;
    font-size: 14px;
    color: #424242;
    line-height: 17px;
}
.product-item-short .product-name:hover {
    color: #2b99d9;
}
.old-price {
    text-decoration: line-through;
    font-size: 85%;
    color: #ccc;
}
 img.new  {
    width: 42px;
    height: 42px;
}
.action-price {
    color: #ff0000;
}
.noimage {
    opacity: 0.5;
}
.add-to-cart.in-cart {

}
.add-to-cart {
    display: block;
    padding: 10px 25px;
    background: #2b99d9;
    color: #fff;
    border: 0;
    font-size: 12px;
    margin-top: 5px;
    text-align: center;
    outline: none;
    box-shadow: none;
}
.add-to-cart:focus, .add-to-cart:focus-visible,.small-btn:focus, .small-btn:focus-visible {
    outline: none;
    box-shadow: none;
}
.product-information .add-to-cart {
    display: inline-block;
}
.add-to-cart:hover {
    color: #fff;
    background: #ffc601;
}
.add-to-cart i {
    padding-right: 5px;
}

.client-data input, .client-data label, .client-data textarea, .client-data select,
.register-fields input, .register-fields label, .shopping-cart-block select  {
    display: block;
    width: 100%;

}


.client-data input,  .client-data textarea, .client-data select,
.register-fields input, .shopping-cart-block select, .cart_quantity input  {
    border: 1px solid #e8e8e8;
    min-height: 28px;
}
.cart_quantity input {
    text-align: center;
}
.cart_menu .price {
    min-width: 70px;
}
.client-data  .want-register_index_label, .client-data input[type="checkbox"]    {
    display: inline-block;
    min-height: 25px;
    width: auto;
    vertical-align: middle;
    padding: 10px 0;
}
.top-min-cart-wrap {
    display: inline-block;
    float: right;
    margin-top: 5px;
    margin-left: 10px;
}
.mob-top-cart-wrap {
    position: absolute;
    right: 100px;
    top: 30px;
}
.min-total-product-wrap {
    position: absolute;
    right: -6px;
    top: 4px;
}
.min-total-products {
    border-radius: 50%;
    display: block;
    width: 13px;
    height: 13px;
    background: #ff0000;
    color: #fff;
    text-align: center;
    font: 12px Arial, sans-serif;
}
.shopping-cart-block input:focus-visible,.shopping-cart-block input:focus, .shopping-cart-block input:active {
    border: 1px solid #2b99d9;
    outline: none;
}
.client-data label.acceptrules {
    display: inline-block;
    width: 90%;
    margin-left: 5px;
    padding-top: 2px;
}
.client-data #accept-rules {
    margin-left: 15px;
}
.shopping-cart-block input {
    padding: 0 5px;
}
#shop-navigation {
    list-style-type: none;
    background: #f6f6f6;
    padding-left: 10px;
}
#submit-order {
    font-size: 14px;
    margin-top: 20px;
}
/*
.client-data input[type="checkbox"]  {
    margin-top: 15px;
}*/
.client-data label,  .register-fields label {
    margin-bottom: 0;
    margin-top: 5px;
}
.shopping-cart-block a  {
    color: #2b99d9;
}

.add-to-cart.in-cart {
    background: #ffc601;
}
.shopping-cart-block .sunmit-order a   {
    color: #fff !important;
}
.prod-inner {
   background:  #f6f6f6;
    padding: 20px;
}

.product-additional-images img {
    max-width: 82px;
    max-height: 150px;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}
.view-product img {
    cursor: pointer;
}

.legal-block {
    display: none;
}

.shopside-header {
    background: #2b99d9;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 10px;
    margin-top: 20px;
}

#shop-navigation, .shopside-wrap {
    padding: 5px 10px;
}
.shopside-wrap {
    background: #f6f6f6;
}
#shop-navigation a:hover, .shopside-wrap a:hover {
    color: #ffc601;
}
.side-shopnav {
    margin-top: 25px;
}
.root-shop a {
    color: #2b99d9;
    display: block;
    padding: 10px 0;
}
.root-shop a:hover, .prevnext a:hover  {
    color: #ffc601;
}

.prevnext {
    margin: 20px 0 0 0;
}
.prevnext a {
    color: #424242;
}
.prev-link {
    float: left;
}
.next-link {
    float: right;
}

.product-description {
    margin: 20px 0;
    font-size: 14px;
}
.product-back:hover {
    background: #ffc601;
    color: #fff;
}
#delivery-tip {
    margin: 10px 0;
    font-size: 14px;
}
.shop-side-nav {
    background: #f6f6f6;
    padding-bottom: 15px;
}

.on-hand {
    color: #2a8530;
}
.pre-order.full-prod{
    color: #ffc601;
}

.not-available.full-prod{
    color: #d41e1e;
}
.red {
    color: #d41e1e;
}
.pre-order.min-prod {
    color: #ccc;
    font-size: 14px;
    padding-left: 5px;
}
.order-history {
    background: #f6f6f6;
    padding: 20px;
}
.order-history a {
    color: #2b99d9;
}
.order-history a:hover {
    color: #ffc601;
}
.order-history h3 {
    font-weight: bold;
    margin-top: 10px;
}
.table-user-product-order, .table-user-product-order tr, .table-user-product-order td, .table-user-product-order th {
    border: 1px #e8e8e8 solid;
    border-collapse: collapse;
    background: #fff;
}
a.btn-link {
    color: #fff;
    display: inline-block;
}
a.btn-link:hover {
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.orderhist_items {
    font-size: 14px;
}
.invalid {
    border: 1px #ff0000 solid;
}
.client-data input.invalid , .client-data textarea.invalid , .client-data select.invalid , .register-fields input.invalid , .shopping-cart-block select.invalid , .cart_quantity input.invalid  {
    border: 1px #ff0000 solid;
}
.view-product {
    position: relative;
}
.product-options {
    list-style-type: none;
    padding: 0;
}
.top-products {
    margin: 10px 0;
}
.top-products  img.action {
    right: auto;
    left: 0;
}
.one-top-product {
    background: #f6f6f6;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
}
.one-top-product:hover  {
    background: #f0f0f0;
    position: relative;
}
.one-top-product .main-img {
    height: 150px;
}
.one-top-product h3 {
    font-size: 14px;
}
.one-top-product a {
    color: #2b99d9;
}
.one-top-product a .price {
    color: #424242;
}
.small-btn {
    background: #ff9600;
    padding: 0 15px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    bottom: 10px;
}
.small-btn:hover {
background: #2b99d9;
}
.shop-subnav .active {
    font-weight: bold;
    color: #ff9600;
}

.prod-back {
    color: #2b99d9;
}
.prod-back:hover {
    color: #ffc601;
}

.page-link {
    height: 35px;
    min-height: 35px;
    max-height: 35px;
    font-size: 16px;
    padding: 6px 12px;
}
.page-item:hover {
    background:  #ffc601;
}
.shop-breadcrumbs {
    display: inline-block;
}
